sga

module (bold = default) build dependencies
sga sparsehash/2.0.2/b1 bamtools/2.3.0

also see Using Software.